# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = fcitx5-mozc
pkgbase = fcitx5-mozc
pkgver = 2.26.4360.102.gca82d39-1
pkgdesc = Fcitx5 Module of A Japanese Input Method for Chromium OS, Windows, Mac and Linux (the Open Source Edition of Google Japanese Input)
url = https://github.com/google/mozc
builddate = 1621065767
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 26940810
arch = aarch64
license = custom
replaces = mozc-fcitx
conflict = mozc
conflict = mozc-server
conflict = mozc-utils-gui
conflict = mozc-fcitx
conflict = fcitx-mozc
depend = qt5-base
depend = fcitx5
makedepend = pkg-config
makedepend = python
makedepend = curl
makedepend = gtk2
makedepend = mesa
makedepend = subversion
makedepend = ninja
makedepend = git
makedepend = clang
makedepend = python-six
